[tests] add pep8 to requirements-testing
[keymanager.git] / pkg / requirements-testing.pip
1 mock
2 setuptools-trial
3 pep8
4
5 #-----------------------------------------------------------------------------
6 #Although it's not a package dependency, tests also depend on having
7 #soledad client installed. Commenting to avoid versioning problem, you should
8 #know what you are testing against :)
9 #-----------------------------------------------------------------------------
10
11 #leap.soledad.client